<div class="container pt-5">
	<div class="text-center" style="font-weight: bold">
		User List
		<a href="/add" class="btn btn-primary" style="float: right">Add User</a>
	</div>
	<table class="table table-striped table-hover mt-5">
		<thead>
			<tr>
				<th scope="col">Name</th>
				<th scope="col">Age</th>
				<th scope="col">Username</th>
				<th scope="col">Aksi</th>
			</tr>
		</thead>
		<tbody>
			<% for (var i=0; i < users.length; i++) {%>
			<tr>
				<td><%= users[i].name %></td>
				<td><%= users[i].age %>years</td>
				<td><%= users[i].username %></td>
				<td>
					<a href="/edit/<%= users[i].id %>" class="btn btn-success">Edit</a>
					<a href="/delete/<%= users[i].id %>" class="btn btn-warning">Delete</a>
				</td>
			</tr>
			<% } %>
		</tbody>
	</table>
</div>
